{
    "format_version": 2,
    "header": {
        "description": "By Ale. To run the §fNewb §fX §fAle §fshaders you need IPA file",
        "name": "Newb X Ale Renewed v2",
        "uuid": "991104cf-1bfa-72a7-a21a-72146397b1d2",
        "version": [1, 5, 0],
        "min_engine_version": [1, 21, 20]
    },
    "modules": [
        {
            "description": "Newb X Ale compatible with RenderDragon",
            "type": "resources",
            "uuid": "100f3d8b-37b4-465f-8f56-941687e36c35",
            "version": [1, 5, 0]
        }
    ],
    "metadata": {
        "authors": ["ale, devendrn"],
        "url": "https://github.com/devendrn/newb-x-mcbe/"
    }
}

}
